																	/* CASCODING STYLE SHEET for experimentation*/
										/* beta */

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------- big screen first, as it should be */

/* SIMPLE FLEX BOX - TWO ITEMS IN ROW PC, IN COLUMN MOBILE - test with a new products item */

.modelbox { width: 100%; display: flex; flex-flow:row wrap; text-align: center; }
.modelinfo { width: 48%; padding: 5px; text-align: left; }
.modelpic { width: 48%; padding: 5px; text-align: center; }

.section {
	flex: 1 100%;
	}


/* ---------------------------------------------------------------------------------------------------------------------------------------------------------- and here begins the mobile recording van */

@media screen and (max-width:640px) {

/* SIMPLE FLEX BOX - TWO ITEMS IN ROW PC, IN COLUMN MOBILE */

.modelbox { width: 100%; flex: column; text-align: left; }
.modelinfo { order: 1; width: 100%; padding: 5px; }
.modelpic { order: 2; width: 100%; padding: 5px; text-align: center; }

	} /* end @media  */